com.zipcodewilmington.streams

## Class TestStreamFilter

- java.lang.Object
- - com.zipcodewilmington.streams.TestStreamFilter

    public class TestStreamFilter
    extends java.lang.Object

Created by leon on 5/2/17.

### Constructor Summary

Constructors
Constructor and Description
`TestStreamFilter()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `setup()`
`void` `testToArrayMultiLine()`
`void` `testToArrayOneLine()`
`void` `testToListMultiLine()`
`void` `testToListOneLine()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TestStreamFilter

    public TestStreamFilter()

### Method Detail

#### setup

    public void setup()

#### testToListMultiLine

    public void testToListMultiLine()

#### testToListOneLine

    public void testToListOneLine()

#### testToArrayMultiLine

    public void testToArrayMultiLine()

#### testToArrayOneLine

    public void testToArrayOneLine()